Bug 1016018 - Implementations of persistence.ParallelIterationTest fail randomly on all environments
Implementations of persistence.ParallelIterationTest fail randomly on all env...
Status: CLOSED CURRENTRELEASE
Product: JBoss Data Grid 6
Classification: JBoss
Component: Infinispan (Show other bugs)
6.3.1
Unspecified Unspecified
unspecified Severity medium
: CR3
: 6.3.1
Assigned To: Tristan Tarrant
Martin Gencur
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-10-07 06:23 EDT by Anna Manukyan
Modified: 2015-01-26 09:04 EST (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-01-26 09:04:34 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
JBoss Issue Tracker ISPN-3594 Blocker Resolved Implementations of persistence.ParallelIterationTest fail randomly on all environmets 2014-08-04 11:38:11 EDT

  None (edit)
Description Anna Manukyan 2013-10-07 06:23:31 EDT
See description of issue:
https://issues.jboss.org/browse/ISPN-3594
Comment 2 JBoss JIRA Server 2013-12-10 02:42:43 EST
Jiří Holuša <jholusa@redhat.com> made a comment on jira ISPN-3594

This issue appeared also on Windows 2012 64bit with JDK 6 with very similar stacktrace.
Link to Jenkins:
https://jenkins.mw.lab.eng.bos.redhat.com/hudson/view/JDG/view/FUNC/job/edg-60-ispn-testsuite-windows/203/jdk=java17_default,label=w2k12/
Comment 3 JBoss JIRA Server 2014-07-15 06:32:37 EDT
Pedro Ruivo <pruivo@redhat.com> updated the status of jira ISPN-3594 to Coding In Progress
Comment 4 Sebastian Łaskawiec 2014-09-17 07:58:21 EDT
Integrated into both jdg-6.4.x and jdg-6.3.x

Note You need to log in before you can comment on or make changes to this bug.